<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1989-05-01 08:00:00.00 GD 00h13'59.56" E 48d29'33.45" N</id>
<person>
<lastname>Centrale Nogent sur Seine</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1984-05-01 08:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1989-05-01 08:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1984-05-01 10:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1989-05-01 10:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Aube</county>
<city>Nogent-sur-Seine</city>
<longitude>00h13'59.56" E</longitude>
<latitude> 48d29'33.45" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Grand Est</state>
<country>France</country>
</horoscope>
